Pusher - System Requirements

Posted On 2009-05-20 by FortyPoundHead
Keywords:
Tags: Pusher 
Views: 2062


For any client or SysAdmin workstation, you simply need a version of Microsoft (tm) Windows (tm), such as NT4,2000,XP,2003,Vista. If your computers meet the requirements to run the OS, then you''ll have no problem running Pusher.

Pusher only requires 150k after installation. Of course, if you create a bunch of target lists, those will take space, albeit minimal space.


About the Author

FortyPoundHead has posted a total of 1974 articles.


Comments On This Post

No comments on this post yet!


Do you have a thought relating to this post? You can post your comment here. If you have an unrelated question, you can use the Q&A section to ask it.

Or you can drop a note to the administrators if you're not sure where you should post.


Your IP address is:54.227.48.147

Before you can post, you need to prove you are human. If you log in, this test goes away.




Code Links